/* SF News Gothic Light */

/*https://statefarm-fonts.s3.amazonaws.com/*/

@font-face {
	font-family: 'SF News Gothic';
	src: url('sfnewsgothic-light-web.eot');
	src: url('sfnewsgothic-light-web.eot?#iefix') format('embedded-opentype'),  
		url('sfnewsgothic-light-web.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'SF News Gothic';
	src: url('sfnewsgothic-lightita-web.eot');
	src: url('sfnewsgothic-lightita-web.eot?#iefix') format('embedded-opentype'),  
		url('sfnewsgothic-lightita-web.woff') format('woff');
	font-weight: 300;
	font-style: italic;
}


/* SF News Gothic Regular */

@font-face {
	font-family: 'SF News Gothic';
	src: url('sfnewsgothic-reg-web.eot');
	src: url('sfnewsgothic-reg-web.eot?#iefix') format('embedded-opentype'),  
		url('sfnewsgothic-reg-web.woff2') format('woff2'),  
		url('sfnewsgothic-reg-web.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'SF News Gothic';
	src: url('sfnewsgothic-regita-web.eot');
	src: url('sfnewsgothic-regita-web.eot?#iefix') format('embedded-opentype'),  
		url('sfnewsgothic-regita-web.woff2') format('woff2'),  
		url('sfnewsgothic-regita-web.woff') format('woff');
	font-weight: normal;
	font-style: italic;
}


/* SF News Gothic Medium */

@font-face {
	font-family: 'SF News Gothic';
	src: url('sfnewsgothic-medium-web.eot');
	src: url('sfnewsgothic-medium-web.eot?#iefix') format('embedded-opentype'),  
		url('sfnewsgothic-medium-web.woff2') format('woff2'),  
		url('sfnewsgothic-medium-web.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'SF News Gothic';
	src: url('sfnewsgothic-mediumita-web.eot');
	src: url('sfnewsgothic-mediumita-web.eot?#iefix') format('embedded-opentype'),  
		url('sfnewsgothic-mediumita-web.woff2') format('woff2'),  
		url('sfnewsgothic-mediumita-web.woff') format('woff');
	font-weight: 500;
	font-style: italic;
}


/* SF News Gothic Demi-Bold */

@font-face {
	font-family: 'SF News Gothic';
	src: url('sfnewsgothic-demi-web.eot');
	src: url('sfnewsgothic-demi-web.eot?#iefix') format('embedded-opentype'),  
		url('sfnewsgothic-demi-web.woff2') format('woff2'),  
		url('sfnewsgothic-demi-web.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'SF News Gothic';
	src: url('sfnewsgothic-demiita-web.eot');
	src: url('sfnewsgothic-demiita-web.eot?#iefix') format('embedded-opentype'),  
		url('sfnewsgothic-demiita-web.woff2') format('woff2'),  
		url('sfnewsgothic-demiita-web.woff') format('woff');
	font-weight: 600;
	font-style: italic;
}


/* SF News Gothic Bold */

@font-face {
	font-family: 'SF News Gothic';
	src: url('sfnewsgothic-bold-web.eot');
	src: url('sfnewsgothic-bold-web.eot?#iefix') format('embedded-opentype'),  
		url('sfnewsgothic-bold-web.woff2') format('woff2'),  
		url('sfnewsgothic-bold-web.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'SF News Gothic';
	src: url('sfnewsgothic-bolditalic-web.eot');
	src: url('sfnewsgothic-bolditalic-web.eot?#iefix') format('embedded-opentype'),  
		url('sfnewsgothic-bolditalic-web.woff2') format('woff2'),  
		url('sfnewsgothic-bolditalic-web.woff') format('woff');
	font-weight: 700;
	font-style: italic;
}